---
title: "Kavak API: Car | Perceptlayer"
description: "Car from Kavak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kavak/car
---

[APIs](https://perceptlayer.com/apis) / [Kavak](https://perceptlayer.com/apis/kavak) / Car

# Kavak: Car

Car from Kavak as JSON. 1 credit per successful call.

GET `/v1/kavak/car`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `market` | string | Required | mx, br, ar, cl, ae |
| `id` | string | Required | Any |
| `include_financing` | string | Optional | true, false, 1, 0 |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kavak/car" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kavak?try=car#playground) with your own parameters. 1 credit per successful call; failed calls are free.
